import React from 'react';
export default function HdFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M241.2-357h50v-89h100v89h50v-246h-50v107h-100v-107h-50zm277.84 0h174.89l25.11-26.11v-194.78L693.93-603H519.04zm50-50v-146h100v146zM74.02-154.02v-652.2h812.2v652.2z" })));
}
